using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AbstractSample
{
    public abstract class Human
    {
        public string Walk() {
            return "人類用腳走路.";
        }
        public abstract string SayHello();
    }
}
